| # EZ_DisplayWidget

##

##

##

##

##

    NAME
           EZ_DisplayWidget - display a widget

    SYNOPSIS
           #include <EZ.h>

           void EZ_DisplayWidget( EZ_Widget *widget)

    ARGUMENTS
           widget  Specifies an EZ widget.

    DESCRIPTION
           EZ_DisplayWidget makes a widget visible. It creates a win-
           dow for widget and maps it. If  widget  has  any  children
           widgets, it display them recursively.

    SEE ALSO
           EZ_CreateWidget(3), EZ_DestroyWidget(3), EZ_DrawWidget(3)